Cómo instalar ruby-hike en Debian 9 (Stretch)